### Method

# EDataServer GDataQuery set_show_completed

since: 3.46

#### Declaration [src]

    void
    e_gdata_query_set_show_completed (
      EGDataQuery* self,
      gboolean value
    )

#### Description [src]

Sets a flag indicating whether completed tasks are returned in the result. The default is True. Note that show hidden should also be True to show tasks completed in first party clients, such as the web UI and Google’s mobile apps.

This can be used for Task object query only.

Available since: 3.46

#### Parameters

`value`

  Type: `gboolean`

  A value to set.